=== debian/changelog ===
babeld (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 02 May 2010 10:32:34 +0200

babeld (1.0-1) unstable; urgency=low

  * New upstream release
  * Use /var/lib/babeld/state for the state

 -- Stéphane Glondu <glondu@debian.org>  Sun, 25 Apr 2010 17:24:12 +0200

babeld (0.98-1) unstable; urgency=low

  * New upstream release (Closes: #568906)
  * Install a default configuration file (Closes: #545072)
  * Add an initscript (Closes: #545071)
  * Bump Standards-Version to 3.8.4 (no changes)
  * Add missing copyright holders
  * Switch to 3.0 (quilt)
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Sun, 11 Apr 2010 10:33:41 +0200

babeld (0.96-1) experimental; urgency=low

  * Initial release (Closes: #543377)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Aug 2009 01:57:23 +0200
