=== debian/control ===
Source: babeld
Section: net
Priority: extra
Maintainer: Stéphane Glondu <glondu@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://www.pps.jussieu.fr/~jch/software/babel/
Vcs-Browser: http://git.debian.org/?p=collab-maint/babeld.git
Vcs-Git: git://git.debian.org/git/collab-maint/babeld.git

Package: babeld
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ahcpd
Description: a loop-free distance-vector routing protocol
 Babel is a distance-vector routing protocol for IPv6 and IPv4 with
 fast convergence properties. It was designed to be robust and
 efficient on both wireless mesh networks and classical wired
 networks.  Babel has extremely modest memory and CPU
 requirements. Unlike most routing protocols, which route either IPv4
 or IPv6 but not both at the same time, Babel is a hybrid IPv6 and
 IPv4 protocol: a single update packet can carry both IPv6 and IPv4
 routes (this is similar to how multi-protocol BGP works). This makes
 Babel particularly efficient on dual (IPv6 and IPv4) networks.
