## babeld 1.1.1

=== debian/changelog ===
babeld (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Add mention to RFC 6126 in package description
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 21 May 2011 00:44:27 +0200

babeld (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Add NEWS file to document incompatible changes
  * Bump Standards-Version to 3.9.1
  * Bump debhelper compat level to 8

 -- Stéphane Glondu <glondu@debian.org>  Sat, 12 Feb 2011 12:26:16 +0100
