=== debian/control ===
Source: babeld
Section: net
Priority: extra
Maintainer: Stéphane Glondu <glondu@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://www.pps.jussieu.fr/~jch/software/babel/
Vcs-Browser: http://git.debian.org/?p=collab-maint/babeld.git
Vcs-Git: git://git.debian.org/git/collab-maint/babeld.git

Package: babeld
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ahcpd
Description: loop-free distance-vector routing protocol
 Babel is a distance-vector routing protocol for IPv6 and IPv4 with
 fast convergence properties, described in RFC 6126. It was designed
 to be robust and efficient on both wireless mesh networks and
 classical wired networks. Babel has extremely modest memory and CPU
 requirements. Unlike most routing protocols, which route either IPv4
 or IPv6 but not both at the same time, Babel is a hybrid IPv6 and
 IPv4 protocol: a single update packet can carry both IPv6 and IPv4
 routes (this is similar to how multi-protocol BGP works). This makes
 Babel particularly efficient on dual (IPv6 and IPv4) networks.
