## babeld 1.1.3

=== debian/changelog ===
babeld (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 04 Aug 2011 23:01:40 +0200

babeld (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 28 Jul 2011 23:26:01 +0200
