## babeld 1.2.0

=== debian/changelog ===
babeld (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 11 Sep 2011 18:27:01 +0200
