## babeld 1.2.1

=== Makefile ===
--- 
+++ 
@@ -9,10 +9,10 @@
 LDLIBS = -lrt
 
 SRCS = babeld.c net.c kernel.c util.c network.c source.c neighbour.c \
-       route.c xroute.c message.c resend.c config.c local.c
+       route.c xroute.c message.c resend.c configuration.c local.c
 
 OBJS = babeld.o net.o kernel.o util.o network.o source.o neighbour.o \
-       route.o xroute.o message.o resend.o config.o local.o
+       route.o xroute.o message.o resend.o configuration.o local.o
 
 babeld: $(OBJS)
 	$(CC) $(CFLAGS) $(LDFLAGS) -o babeld $(OBJS) $(LDLIBS)
