=== debian/changelog ===
babeld (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Updated description suggested by Boris Ganne

 -- Stéphane Glondu <glondu@debian.org>  Wed, 23 Nov 2011 07:49:31 +0100
