## babeld 1.3.0

=== debian/changelog ===
babeld (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 08 Dec 2011 20:49:12 +0100
