## babeld 1.3.1

=== debian/changelog ===
babeld (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 11 Feb 2012 15:35:39 +0100
