## babeld 1.4.2

=== debian/changelog ===
babeld (1.4.2-2) unstable; urgency=low

  * Suggest ahcpd instead of recommending it (Closes: #712820)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Jun 2013 07:25:56 +0200

babeld (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Use canonical URLs in Vcs-* fields

 -- Stéphane Glondu <glondu@debian.org>  Wed, 19 Jun 2013 21:25:52 +0200

babeld (1.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #709919)
  * Add logrotate support (Closes: #659618)
  * Switch debian/copyright to format version 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compat level to 9

 -- Stéphane Glondu <glondu@debian.org>  Sun, 26 May 2013 21:03:16 +0200
