## babeld 1.4.3

=== Makefile ===
--- 
+++ 
@@ -8,10 +8,10 @@
 
 LDLIBS = -lrt
 
-SRCS = babeld.c net.c kernel.c util.c network.c source.c neighbour.c \
+SRCS = babeld.c net.c kernel.c util.c interface.c source.c neighbour.c \
        route.c xroute.c message.c resend.c configuration.c local.c
 
-OBJS = babeld.o net.o kernel.o util.o network.o source.o neighbour.o \
+OBJS = babeld.o net.o kernel.o util.o interface.o source.o neighbour.o \
        route.o xroute.o message.o resend.o configuration.o local.o
 
 babeld: $(OBJS)
