=== debian/changelog ===
babeld (1.4.3-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 22 Nov 2013 00:12:28 +0100
