=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: net
 Priority: extra
 Maintainer: Stéphane Glondu <glondu@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Homepage: http://www.pps.jussieu.fr/~jch/software/babel/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/babeld.git
-Vcs-Git: git://git.debian.org/git/collab-maint/babeld.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/babeld.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/babeld.git
 
 Package: babeld
 Architecture: any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends}
-Recommends: ahcpd
+Suggests: ahcpd
 Description: loop-free distance-vector routing protocol
  Babel is a distance-vector routing protocol for IPv6 and IPv4 with
  fast convergence properties, described in RFC 6126. It was designed
