## babeld 1.5.1

=== debian/changelog ===
babeld (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Jul 2014 22:45:10 +0200

babeld (1.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #751436)
  * Bump Standards-Version to 3.9.5

 -- Stéphane Glondu <glondu@debian.org>  Fri, 13 Jun 2014 13:14:34 +0200
