=== debian/watch ===
version=3
http://www.pps.jussieu.fr/~jch/software/files/ babeld-(.*).tar.gz
