## babeld 1.6.1

=== debian/changelog ===
babeld (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 20 Jun 2015 11:33:19 +0200

babeld (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: add checking of upstream signature
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 May 2015 12:00:22 +0200
