=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Stéphane Glondu <glondu@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://www.pps.jussieu.fr/~jch/software/babel/
+Standards-Version: 3.9.6
+Homepage: http://www.pps.univ-paris-diderot.fr/~jch/software/babel/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/babeld.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/babeld.git
