## babeld 1.7.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 PREFIX = /usr/local
+MANDIR = $(PREFIX)/share/man
 
 CDEBUGFLAGS = -Os -g -Wall
 
@@ -9,13 +10,24 @@
 LDLIBS = -lrt
 
 SRCS = babeld.c net.c kernel.c util.c interface.c source.c neighbour.c \
-       route.c xroute.c message.c resend.c configuration.c local.c
+       route.c xroute.c message.c resend.c configuration.c local.c \
+       disambiguation.c rule.c
 
 OBJS = babeld.o net.o kernel.o util.o interface.o source.o neighbour.o \
-       route.o xroute.o message.o resend.o configuration.o local.o
+       route.o xroute.o message.o resend.o configuration.o local.o \
+       disambiguation.o rule.o
 
 babeld: $(OBJS)
 	$(CC) $(CFLAGS) $(LDFLAGS) -o babeld $(OBJS) $(LDLIBS)
+
+babeld.o: babeld.c version.h
+
+local.o: local.c version.h
+
+kernel.o: kernel_netlink.c kernel_socket.c
+
+version.h:
+	./generate-version.sh > version.h
 
 .SUFFIXES: .man .html
 
@@ -38,14 +50,12 @@
 	cp -f babeld $(TARGET)$(PREFIX)/bin
 
 install: install.minimal all
-	mkdir -p $(TARGET)$(PREFIX)/man/man8
-	cp -f babeld.man $(TARGET)$(PREFIX)/man/man8/babeld.8
+	mkdir -p $(TARGET)$(MANDIR)/man8
+	cp -f babeld.man $(TARGET)$(MANDIR)/man8/babeld.8
 
 uninstall:
 	-rm -f $(TARGET)$(PREFIX)/bin/babeld
-	-rm -f $(TARGET)$(PREFIX)/man/man8/babeld.8
+	-rm -f $(TARGET)$(MANDIR)/man8/babeld.8
 
 clean:
-	-rm -f babeld babeld.html *.o *~ core TAGS gmon.out
-
-kernel.o: kernel_netlink.c kernel_socket.c
+	-rm -f babeld babeld.html version.h *.o *~ core TAGS gmon.out
