=== debian/changelog ===
babeld (1.7.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:13:59 +0000

babeld (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Check presence of babeld.conf in init script (Closes: #797413)
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Sun, 07 Feb 2016 16:10:50 +0100
