=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: babeld
 Section: net
 Priority: extra
-Maintainer: Stéphane Glondu <glondu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stéphane Glondu <glondu@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: http://www.pps.univ-paris-diderot.fr/~jch/software/babel/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/babeld.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/babeld.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/babeld.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/babeld.git
 
 Package: babeld
 Architecture: any
