## babeld 1.8.2

=== debian/changelog ===
babeld (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Benda Xu <heroxbd@gentoo.org>  Thu, 17 May 2018 20:27:56 +0900

babeld (1.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #884493).
  * Add myself as uploader.  Thanks kilobyte!
  * Update Vcs fields to salsa.
  * Bump standards to 4.1.4.
  * Change package priority to optional.
  * Depend on lsb-base.

 -- Benda Xu <heroxbd@gentoo.org>  Sat, 14 Apr 2018 11:18:07 +0900

babeld (1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Benda Xu <heroxbd@gentoo.org>  Mon, 25 Dec 2017 18:31:03 +0900
