## babeld 1.8.3

=== debian/changelog ===
babeld (1.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Benda Xu <heroxbd@gentoo.org>  Tue, 25 Sep 2018 08:33:24 +0800
