=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: babeld
 Section: net
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stéphane Glondu <glondu@debian.org>
+Priority: optional
+Maintainer: Stéphane Glondu <glondu@debian.org>
+Uploaders: Benda Xu <heroxbd@gentoo.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://www.pps.univ-paris-diderot.fr/~jch/software/babel/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/babeld.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/babeld.git
+Vcs-Browser: https://salsa.debian.org/debian/babeld
+Vcs-Git: https://salsa.debian.org/debian/babeld.git
 
 Package: babeld
 Architecture: any
 Depends:
+ lsb-base,
  ${shlibs:Depends},
  ${misc:Depends}
 Suggests: ahcpd
