=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://www.pps.univ-paris-diderot.fr/~jch/software/files/ babeld-(.*).tar.gz
