=== debian/changelog ===
babeld (1.12.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.

  [ Benda Xu ]
  * New upstream release. (Closes: #1010610)

  [ Daniel Gröber ]
  * Use the system BLAKE2 library.

 -- Benda Xu <orv@debian.org>  Sun, 09 Oct 2022 21:39:47 +0800
