=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Stéphane Glondu <glondu@debian.org>
-Uploaders: Benda Xu <heroxbd@gentoo.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.4
+Uploaders: Benda Xu <orv@debian.org>
+Build-Depends: debhelper-compat (= 13), libb2-dev
+Standards-Version: 4.6.0
 Homepage: http://www.pps.univ-paris-diderot.fr/~jch/software/babel/
 Vcs-Browser: https://salsa.debian.org/debian/babeld
 Vcs-Git: https://salsa.debian.org/debian/babeld.git
+Rules-Requires-Root: no
 
 Package: babeld
 Architecture: any
