=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.irif.fr/~jch/software/files/ babeld-(.*).tar.gz
