## babeld 1.13.1%2Bds

=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/buildflags.mk

DESTDIR := debian/tmp

%:
	dh $@

export BLAKE_SRCS=
export BLAKE_CFLAGS=
export LDLIBS=-lb2

override_dh_auto_install:
	dh_auto_install -- TARGET=$(DESTDIR) PREFIX=/usr
