=== debian/changelog ===
babeld (1.13.1+ds-1) unstable; urgency=medium

  [ Benda Xu ]
  * debian/control: use debian email address.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Shengqi Chen ]
  * d/copyright: exclude vendored BLAKE2 source code
  * d/watch:
    + use +ds as repack suffix
    + update standard version
  * New upstream version 1.13.1+ds
  * d/patches:
    + add Forwarded header
    + add patch to pass CFLAGS from dpkg
  * d/rules: enable hardening flags
  * d/control:
    + bump std-ver to 4.7.0
    + remove obsolete B-D
    + add Pre-Depends to make lintian happy
  * d/upstream: strip all signatures from signing keys
  * d/source: remove useless include-binaries file
  * Reorganize metadata for babeld binary package
  * d/babeld.conf: add default content in conffile
  * Add systemd unit babeld.service (closes: #1039134)

 -- Benda Xu <orv@debian.org>  Wed, 16 Oct 2024 20:48:50 +0800
