=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Stéphane Glondu <glondu@debian.org>
 Uploaders: Benda Xu <orv@debian.org>
 Build-Depends: debhelper-compat (= 13), libb2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: http://www.pps.univ-paris-diderot.fr/~jch/software/babel/
 Vcs-Browser: https://salsa.debian.org/debian/babeld
 Vcs-Git: https://salsa.debian.org/debian/babeld.git
@@ -13,9 +13,9 @@
 Package: babeld
 Architecture: any
 Depends:
- lsb-base,
  ${shlibs:Depends},
  ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Suggests: ahcpd
 Description: loop-free distance-vector routing protocol
  Babel is a distance-vector routing protocol for IPv6 and IPv4 with
